Welcome to Studio GPBeta's Bug Tracker.

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000761SAO Utils[All Projects] 普通/Generalpublic2015-09-04 03:572016-11-14 23:42
ReporterBalmung 
Assigned ToGPBeta 
PriorityhighSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Platform64-bitOSWindowsOS Version8/8.1
Product Version0.3.0 (Beta 1) 
Target VersionFixed in Version0.3.1 (Beta 1 Update 1) 
Summary0000761: (3D) UI too small on 4k/UHD
DescriptionI use SAO Util on a 4k/UHD 28" TFT Monitor and the Problem is simple, that the SAO UI, 2D and 3D, are too small. It is difficult to read the text on it and the Icons are really small.

So I wish me a zoom/size slider or something to manually adjust the size of the UI, that should be the best solution for every User, because some Users want it bigger, some smaller.
Steps To ReproduceRun the Tool on a higher resolution (for example 2160p) and you should see the problem.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000722closedGPBeta 增强对高分辨率的支持问题 

-  Notes
(0000420)
sdacfghn (reporter)
2015-09-05 03:54

NO.0000722 关联
(0000431)
GPBeta (administrator)
2015-12-10 16:23

We have added zooming for launcher in the next release.

- Issue History
Date Modified Username Field Change
2015-09-04 03:57 Balmung New Issue
2015-09-04 03:57 Balmung Status new => assigned
2015-09-04 03:57 Balmung Assigned To => GPBeta
2015-09-04 03:57 Balmung File Added: Unbenannt-1.jpg
2015-09-05 03:54 sdacfghn Note Added: 0000420
2015-12-10 16:23 GPBeta File Deleted: Unbenannt-1.jpg
2015-12-10 16:23 GPBeta Note Added: 0000431
2015-12-10 16:23 GPBeta Status assigned => resolved
2015-12-10 16:23 GPBeta Fixed in Version => 0.3.1 (Beta 1 Update 1)
2015-12-10 16:23 GPBeta Resolution open => fixed
2015-12-10 16:24 GPBeta Relationship added has duplicate 0000722


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker